Subject: Re: [lojban] tautologies

From: [email-masked]
Date: Wed, 13 Feb 2002 04:29:51 EST

In a message dated 2/12/2002 2:14:06 PM Central Standard Time, 
[email-masked] writes:
(&:)
> >The meaning I was trying to get, is a qkau version of
> >"la djan djuno le du'u xu la djein klama".
> 
> Ok, yes, I see what you mean.
> 
> >Let's change it to
> >{jinvi} to make things less confusing:
> >
> >"la djan jinvi le du'u xu pau la djein klama"
> >
> >This asks whether John believes Jane did go, or whether John
> >believes Jane didn't go. It ought to be possible to form a
> >main clause whetherever from this, but it isn't.
> 
That is, whichever does John believe about the claim that Jane went. But 
this is, by definition, a main clause case, a direct question, not an 
indirect one. I still don't see what is wanted -- a main clause subordinate 
clause apparently, but that is contradictory.

<You sort of provide the answer above. The question is:

i pau la djan jinvi le du'u xu la djein klama

The whetherever form is:

i kau la djan jinvi le du'u xu la djein klama>

The {pau} is a kindness, but the {kau} doesn't obviously have a parallel 
function -- and if it does it is to indicate {pau} in indirect usage. I 
particular, it is not obvious that the initial {kau} affects the {xu} and 
keeps this from being a direct question (it is admittedly not at all clear 
what it is wanted to be. As I've said, the relation to questions seems to be 
merely malglico, lacking any significant argumet for the connection).

<>A similar example would be
>
> "However many people John reckons that I invited, he's still
>got no right to issue invitations of his own"
>= "Whatever the value of n such that John reckons that I
>invited n people, ..."

ikau la djan jinvi le du'u xo prenu cu co'e ije dy na lifre...>

Ditto and the {je} makes no sense, since the thing before it not obviously a 
sentence, and, if it is, is a question, so, in neither case does what is 
wanted.